Subject: New Reply Received - order number is 6128953598.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 06:20:38 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  order number is 6128953598.  Ticket comment <div dir="auto"><div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">LIJU V JOSEPH</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Thu, Mar 10, 2022, 10:15 PM<br>Subject: Re: [#3996756] - order number is 6128953598.<br>To: Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">I feel very bad about your delivery service. I haven't received any call from your delivery agent yet but I have received message from Max that customer no response.<div dir="auto"><br></div>
<div dir="auto">Herewith attached the WhatsApp chat screenshot for your reference. I have sent my location to your delivery agent and tried to call him. But reply from him in WhatsApp and no response in mobile call.</div>
<div dir="auto"><br></div>
<div dir="auto">So please do the needful to deliver my goods immediately or return back my money.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Liju</div>
<div dir="auto">054 661 5742</div>
<div dir="auto">053 610 5400<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Mar 9, 2022, 2:48 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi  Liju Valayil   ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966536105400). </div>
<div><br></div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div></div>

	

</div></blockquote>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043317186575'>IMG-20220310-WA0175.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043317186576'>Screenshot_20220310-220319.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043317186577'>Screenshot_20220310-220244.jpg</a><br />4. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043317186578'>Screenshot_20220310-220314.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3996756